中国最大最专业黑客组织 -- 中国黑客联盟 -- Hacker Union For China -- www.ChinaHacker.Com -- 黑色矩防火墙 -- 专业防御DDOS攻击

联盟首页 技术文章 软件下载 DDOS防御 核心申请 分站申请 邮局系统 技术咨询 区域分化 广告合作 代理服务 版本V6.22

-------- Welcome To Hacker Union For China !Thank You For Your Support !--------
================ 维护祖国尊严 爱我中华 强我中华 耀我中华 ================
中国黑客联盟>>网络信息  |   中国黑客联盟>>系统知识  |  
中国黑客联盟>>网络信息>>系统漏洞>>Adobe ColdFusion跨站脚本漏洞

Adobe ColdFusion跨站脚本漏洞


受影响系统:
Adobe ColdFusion <= 2016.0 Update 4
Adobe ColdFusion <= 11 Update 12
描述:
--------------------------------------------------------------------------------
BUGTRAQ ID: 100711
CVE(CAN) ID: CVE-2017-11285

Adobe ColdFusion是一个动态Web服务器。

ColdFusion 11 Update 12及之前版本、2016.0 Update 4及之前版本,在实现上存在跨站脚本漏洞,成功利用后可导致信息泄露及远程代码执行。

<*来源:Daniel Sayk

链接:https://helpx.adobe.com/security/products/coldfusion/apsb17-30.html
*>

建议:
--------------------------------------------------------------------------------
厂商补丁:

Adobe
-----
Adobe已经为此发布了一个安全公告(apsb17-30)以及相应补丁:
apsb17-30:Security updates available for ColdFusion | APSB17-30
链接:https://helpx.adobe.com/security/products/coldfusion/apsb17-30.html


原作者:不详
来 源:不详
共有329位读者阅读过此文

□- 本周热门文章
1.一网打尽 WindowsXP系统 安...[45723]
2.百度贴吧播“黄”种 色情图片随手可得[43280]
3.黑客遥控摄像头窥隐私[32973]
4.少年黑客一天内破解Google视频播...[31034]
5.深度解析Windows最令人迷惑的两...[28299]
6.全面了解系统中 svchost.ex...[23611]
7.Windows XP系统不能正常关机...[19846]

关于我们 | 分站申请 | 成员申请 | 技术论坛 | 站内导航 | 合作伙伴 | 联系我们

Copyrights © 2002 - 2018 www.ChinaHacker.com All Rights Reserved

版权所有   中 国 黑 客 联 盟

(Hacker Union For China V 6.22)

闽ICP备05007859号